package com.jiayue.ipp.common.data.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 上报文件名称长度字节枚举类
 *
 * @author xsl
 * @version 3.0
 * @since 2020/4/15 19:30
 */
@Getter
@AllArgsConstructor
public enum UploadFileNameLengthEnum {
	E1(1, "32"),
	E2(2, "64"),
	E3(3, "128");
	private Integer code;
	private String message;
}
